
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libpng", "libpng.vcxproj", "{315CFEFA-963E-45BB-966B-78CF9518AF54}"
	ProjectSection(ProjectDependencies) = postProject
		{C5682D0F-228C-4F83-B600-E3806B246EA3} = {C5682D0F-228C-4F83-B600-E3806B246EA3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlib", "..\..\zlib-1.2.8\VC\zlib.vcxproj", "{C5682D0F-228C-4F83-B600-E3806B246EA3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DLL Debug|x64 = DLL Debug|x64
		DLL Debug|x86 = DLL Debug|x86
		DLL Release|x64 = DLL Release|x64
		DLL Release|x86 = DLL Release|x86
		DLL VB|x64 = DLL VB|x64
		DLL VB|x86 = DLL VB|x86
		LIB Debug|x64 = LIB Debug|x64
		LIB Debug|x86 = LIB Debug|x86
		LIB Release|x64 = LIB Release|x64
		LIB Release|x86 = LIB Release|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Debug|x64.ActiveCfg = DLL Debug|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Debug|x64.Build.0 = DLL Debug|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Debug|x86.ActiveCfg = DLL Debug|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Debug|x86.Build.0 = DLL Debug|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Release|x64.ActiveCfg = DLL Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Release|x64.Build.0 = DLL Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Release|x86.ActiveCfg = DLL Release|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Release|x86.Build.0 = DLL Release|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL VB|x64.ActiveCfg = DLL VB|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL VB|x64.Build.0 = DLL VB|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL VB|x86.ActiveCfg = DLL VB|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL VB|x86.Build.0 = DLL VB|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Debug|x64.ActiveCfg = LIB Debug|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Debug|x64.Build.0 = LIB Debug|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Debug|x86.ActiveCfg = LIB Debug|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Debug|x86.Build.0 = LIB Debug|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Release|x64.ActiveCfg = LIB Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Release|x64.Build.0 = LIB Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Release|x86.ActiveCfg = LIB Release|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Release|x86.Build.0 = LIB Release|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.Release|x64.ActiveCfg = Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.Release|x64.Build.0 = Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.Release|x86.ActiveCfg = Release|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.Release|x86.Build.0 = Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Debug|x64.ActiveCfg = DLL Debug|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Debug|x64.Build.0 = DLL Debug|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Debug|x86.ActiveCfg = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Debug|x86.Build.0 = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|x64.ActiveCfg = DLL Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|x64.Build.0 = DLL Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|x86.ActiveCfg = DLL Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|x86.Build.0 = DLL Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL VB|x64.ActiveCfg = DLL Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL VB|x64.Build.0 = DLL Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL VB|x86.ActiveCfg = DLL Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL VB|x86.Build.0 = DLL Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Debug|x64.ActiveCfg = LIB Debug|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Debug|x64.Build.0 = LIB Debug|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Debug|x86.ActiveCfg = LIB Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Debug|x86.Build.0 = LIB Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Release|x64.ActiveCfg = LIB Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Release|x64.Build.0 = LIB Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Release|x86.ActiveCfg = LIB Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Release|x86.Build.0 = LIB Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.Release|x64.ActiveCfg = DLL Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.Release|x64.Build.0 = DLL Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.Release|x86.ActiveCfg = DLL Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.Release|x86.Build.0 = DLL Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88BABC79-6D2B-4E45-9DE9-F46A683D6F61}
	EndGlobalSection
EndGlobal
